.pra-info-slide {
  align-items: center;
  block-size: 90%;
  display: grid;
  gap: 12.5%;
  grid-template-columns: auto;
  grid-template-rows: 62.5% 25%;
  justify-items: center;
  overflow: visible;
  padding-block: 5%;
  padding-inline: 15%;
  position: relative;

  & > * {
    position: relative;
  }
  .pra-info-slide-background-container {
    align-items: end;
    block-size: 62%;
    display: flex;
    inline-size: 90%;
    inset-block-start: 0%;
    inset-inline-start: -4%;
    justify-content: end;
    overflow: visible;
    position: absolute;
    .pra-info-slide-background-vector {
      block-size: 100%;
      inline-size: 100%;
      overflow: visible;
      position: relative;
    }
  }
}
